package com.bonus.core.order.mobile.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("移动端订单idDTO")
public class OrderIdMobileDTO {
   @ApiModelProperty("订单号")
   private Long orderId;

   public Long getOrderId() {
      return this.orderId;
   }

   public void setOrderId(final Long orderId) {
      this.orderId = orderId;
   }
}
